@charset "utf-8";

<link rel = "benguiat" src= "Fonts/benguiat.TTF">
<link rel = "ZapfHumnst" src= "Fonts/ZapfHumanist_BT.ttf">
<link rel = "avant garde book BT" src="Fonts/AVANT.ttf">

 @font-face { font-family: AVANT; src: url('Fonts/AVANT.ttf'); } 
 @font-face { font-family: AVANT; font-weight: normal; src: url('Fonts/AVANT.ttf');}
	


body 
{
	font-size: 100%;
	background-color: #FFF;
	margin:auto;
}

/*-----------------------------------------------------------------------------*/
#facebook
{
	float:right;
	margin-right: 20px;
	padding-top:170px;
	margin-left: 400px;
}

#header
{
	background-image: url('Images/header_newlogo.jpg');
	background-position: center;
	background-repeat: no-repeat;
	height: 260px;
	margin-left: auto;
	margin-right: auto;
	width: 885px ;
	color:#FFFFFF;
	letter-spacing: -1px;
	word-spacing: -0.5px;
 	z-index:-1; 

}

#email_address
{
	width: 885px ;
	position: absolute;
	text-align: right;
	margin-left: -20px;
	top: 152px;
	color:#ff0559;
	font: normal 82% "georgia", times new roman, serif;
 	/*font: normal 100% "georgia", times new roman, serif;*/
	
}

#header_images
{
	margin-left: -50px;
	margin-top: 0px;
	margin-bottom: 10px;
	width: 240px;
	height: 240px;
}


ul#header_images
{ 
	list-style: none; 
}

/*-----------------------------------------------------------------------------*/
#buttons
{
	font: AVANT;
	width: 941px;
	height: 44px;
	z-index: 1;
	border: 0;
	margin-top:-10px;
	margin-bottom: 0px;
	padding-top: 6px;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "AVANT";
	letter-spacing: 0.1px;
	background-image: url('Images/buttons3.jpg');
	background-color: #fff;
	background-repeat: no-repeat;
}
	
/*-----------------------------------------------------------------------------*/

.contenttop
{
	background-color: #000;
	background-image: url('Images/contenttop.jpg');
	width:921px;
	height: 35px;
	/*margin-top: 301px;*/
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
}

/*-----------------------------------------------------------------------------*/

h1.gallerytitle
{
	font: 280% AVANT;
	font-family: AVANT;
	color: #A6CC9D;
	letter-spacing:0.2px;
	text-align: left;
	text-decoration: shadow;
	text-shadow: 0.1em 0.1em 0.1em black;
	border-bottom: 3px double #706E6F;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5px;
	text-align: center;
	letter-spacing:0.2px;
	/*height: 1em;*/
	filter: Shadow(Color=black, 	
			Direction=135, 
			Strength=1)
}

#gallery_sitecontent
{
	top:634px;
	width: 921px;
	overflow: hidden;
	
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	background-color: #211E1F;
	color: #FFFFFF;
	height: 905px;
	z-index:-1;
}

.gallery_contentbottom
{
	border: 0px ridge green;
	background-image: url('Images/contentbottom.jpg');
	background-color: #A6CC9D;
	width:921px;
	height:50px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -15px;
}

#gallery_footerlogo
{
	background-color: #fff;
	background-image: url('Images/navigation3.jpg');
	background-repeat: no-repeat;
	height: 50px;
	width: 940px;
	margin-top: -10px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	z-index: -1;
}

#gallery_footer
{
	color: #706E6F;
	font-family: AVANT;
	vertical-align: bottom;
	font-size: 16px;
	text-align: center;
	height: 40px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}


/*---------------------------------------------------------------------------*/


/* JS disabled styles */
.no-js #buttons nav li:hover ul { display:block; }

/* base nav styles */
nav { display:block; font: #fff; margin:0 auto 18px; border:1px solid #331748; position:relative; background-color:#fff; font:19px AVANT; 	text-decoration: shadow; text-shadow: 0.1em 0.1em 0.1em black; }
nav ul { padding: 0; margin:0;}
nav li { position:relative; float:left; list-style-type:none;}
nav ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
nav li a { display:block; padding:8px 22px;  border-left:1px solid #a273b9; border-right:1px solid #331748; color:#FFF; text-decoration:none;}
nav li a:focus { outline:none; text-decoration:underline; }
nav li:first-child a { border-left:none; }
nav li.last a { border-right:none;}
 nav a span { display:block; float:left; margin-right:5px; }
 nav ul ul { display:none; width:190%; position:absolute; left:0; background:#6a3866; }
 ul.brig { display:none; width:110%; position:absolute; left:0; background:#6a3866; }
 nav ul ul li { float:none;  border-top: 1px solid #000 }
nav ul ul a { padding:8px 10px; border-left:none; border-right:none; font-size:17px; text-align: center; background-color:#3a2751;}
nav ul ul a:hover { background-color:#6c5090; text-decoration:underline;}
nav ul li a:hover {text-decoration:underline;}

/* CSS3 */
.borderradius #buttons nav { -moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }
.cssgradients #buttons nav { background-image:-moz-linear-gradient(0% 22px 90deg, #331748, #8649a4); background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#8649a4), to(#331748)); }
.boxshadow.rgba #buttons nav { -moz-box-shadow:2px 2px 2px rgba(0,0,0,.75); -webkit-box-shadow:2px 2px 2px rgba(0,0,0,.75); box-shadow:2px 2px 2px rgba(0,0,0,.75); } 
.cssgradients #buttons nav li:hover { background-image:-moz-linear-gradient(0% 100px 90deg, #8649a4, #331748); background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#331748), to(#8649a4)); }
.borderradius #buttons nav ul ul { -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px; border-bottom-left-radius:4px; border-bottom-right-radius:4px; }
.boxshadow.rgba #buttons nav ul ul { background-color:rgba(0,0,0,0.8);  background-color:#442752; -moz-box-shadow:2px 2px 2px rgba(0,0,0,.8); -webkit-box-shadow:2px 2px 2px rgba(0,0,0,.8); box-shadow:2px 2px 2px rgba(0,0,0,.8); }
.rgba #buttons nav ul ul li { border-left:1px solid rgba(0,0,0,0.1); border-right:1px solid rgba(0,0,0,0.1); }
.rgba #buttons nav ul ul a:hover { background-color:#9C78AD; color:#fff;/*This is for the hover of the drop down menu*/}
.borderradius.rgba #buttons nav ul ul li.last { border-left:1px solid rgba(0,0,0,0.1); border-bottom:1px solid rgba(0,0,0,0.1); -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -webkit-border-bottom-left-radius:4px; -webkit-border-bottom-right-radius:4px; border-bottom-left-radius:4px; border-bottom-right-radius:4px; }
.csstransforms #buttons ul a span { -moz-transform:rotate(-180deg);-webkit-transform:rotate(-180deg); -ms-transform:rotate(-180deg);}}

/* fallbacks */
.no-cssgradients #buttons nav, .no-js nav { padding-bottom:4px; border:none; background:url(../fallback/navBG.gif) repeat-x 0 0; }
.no-borderradius #buttons nav ul, .no-js nav ul { background:url(../fallback/navRight.gif) no-repeat 100% 0; }
.no-borderradius #buttons nav ul ul, .no-js nav ul ul { background:none; }
.no-borderradius #buttons nav li, .no-js nav li { height:44px; }
.no-cssgradients #buttons nav li:hover, .no-js nav li:hover { background:url(../fallback/navOverBG.gif) repeat-x 0 0; }
.no-borderradius #buttons nav li li, .no-js nav li li { height:auto; width:98%; left:-2px; }
.no-borderradius #buttons nav li:first-child, .no-js nav li:first-child { background:url(../fallback/navLeft.gif) no-repeat 0 0; }
.no-borderradius #buttons nav li:first-child:hover, .no-js nav li:first-child:hover { background:url(../fallback/navOverLeft.gif) no-repeat 0 0; }
.no-borderradius #buttons nav li li:first-child, .no-js nav li li:first-child { background:none; }
.no-rgba #buttons nav ul ul, .no-js nav ul ul { left:1px; padding-left:2px; background:url(../fallback/subnavBG.png) no-repeat 100% 100%; }
.no-rgba #buttons nav ul ul a, .no-js nav ul ul a { left:3px; }
.no-rgba #buttons nav ul ul a:hover { background:url(../fallback/subOverBG.png) repeat 0 0; }
.no-csstransforms #buttons ul a span { height:7px; width:12px; margin-top:8px; text-indent:-5000px; overflow:hidden; background:url(../fallback/indicator.png) no-repeat 0 0; }
.no-borderradius #buttons ul ul li.last { margin-bottom:10px; }
.no-cssgradients.boxshadow #buttons nav { box-shadow:none; } 




/*----GALLERY-------------------------------------------------------------------*/
#slideshow {list-style:none; color:#fff; z-index: -1;}
#slideshow span {display:none;}
#wrapper {width:709px; margin:5px 20px 30px 105px; display:none; z-index: -1;}
#wrapper * {margin:0; padding:0; z-index: 0;}
#fullsize {position:relative; width:700px; height:450px; padding:1px; border:1px solid #ccc; background:#000}
#information {position:absolute; bottom:0; width:700px; height:0; background:#000; color:#fff; overflow:hidden; z-index:200; opacity:.7; filter:alpha(opacity=50)}
#information h3 {padding:4px 8px 3px; font-size:14px}
#information p {padding:0 8px 8px; font-size:12px}
#image {width:700px}
#image img {position:absolute; z-index:25; width:auto; z-index: 1;}
.imgnav {position:absolute; width:15%; height:410px; cursor:pointer; z-index:150}
#imgprev {left:0; background:url(Images/left.gif) left center no-repeat; z-index: 2;}
#imgnext {right:0; background:url(Images/right.gif) right center no-repeat; z-index: 2;}
#thumbnails {margin-top:15px}
#slideleft {float:left; width:20px; height:85px; background:url(Images/scroll-left.gif) center center no-repeat; background-color:#121111; z-index: 1;}
#slideleft:hover {background-color:#333; z-index: 1;}
#slideright {float:right; left: 500px; width:20px; height:85px; background:#121111 url(Images/scroll-right.gif) center center no-repeat; z-index: 1;}
#slideright:hover {background-color:#333; z-index: 1;}
#slidearea {float:left; position:relative; width:650px; margin-left:8px; height:91px; overflow:hidden; ; z-index: 1;}
#slider {position:absolute; left:0; width: 400px; height:81px; z-index: 1;}
#slider img {cursor:pointer; border:1px solid #666; padding:1px; z-index: 1;}



